Subject: [IPTEL] Trip-gw draft status

From: Dhaval Shah <[email-masked]>
Date: Mon, 16 Sep 2002 00:05:44 -0700

Hi Folx,

Thx for all of your comments regarding draft-iptel-trip-gw-00.txt

In preparation for the upcoming IETF, we are in process of updating the 
draft based on various comments.
This would also include the following significant  updates:
- multiple address family handling and carrier attribute implications
- carrier syntax related stuff including international carriers
- elaborating on kinds of things that can be done in consolidation section

Please expect the updated version sometime this week and let us have your 
feedback.

Thx,
Dhaval (for the trip-gw team)